uuid: 7320d826-6139-446d-90da-2dc3c00ecbfa
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - media.type.video
  module:
    - field_layout
    - layout_discovery
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content: {  }
hidden:
  created: true
  field_media_video_file: true
  name: true
  path: true
  status: true
  uid: true
